package com.cxyxiaomo.epp.miniprogram.index.service;

import com.cxyxiaomo.epp.common.pojo.Report;

import java.util.List;

public interface ReportService {

    int doReport(Report report);

    List<Report> myReport(Integer id);
}
